@charset "utf-8";

/*******************************************************
CSS contentArea unit
*******************************************************/

#mainArea{
	sidth:980px;
	background:url(../images/bg_pole.png) left top no-repeat ;
	margin:0 auto;
	padding:0 0 30px 0;
	}
	
#contentArea{
	margin:0 auto;
	padding:0;
	width:680px;
	text-align:left;
	}
	
a:hover .pm01, a:hover .pm02{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}

#contentArea h2{
	width:680px;
	height:123px;
	background:url(../../game/images/title_game.png) left top no-repeat;
	margin:0;
	float:left;
	text-indent:-1000000px;
	}
	
#contentArea .lineup01{
	float:left;
	width:620px;
	height:182px;
	background:url(../../game/images/bg_purple.png) left top no-repeat;
	padding:13px 10px 0 50px;
	display: inline;
	font-size:12px;
	position:relative;
	}

#contentArea .lineup02{
	float:left;
	width:620px;
	height:182px;
	background:url(../../game/images/bg_pink.png) left top no-repeat;
	padding:13px 10px 0 50px;
	display: inline;
	font-size:12px;
	position:relative;
	}

#contentArea .pm01{
	margin:3px 0 10px 0;	
	display:inline;
	float:left;
	}
	
#contentArea .title_l{
	width:298px;
	height:34px;
	margin:3px 0 10px 6px;
	padding:0 0 0 6px;
	color:#FFF;
	font-weight:bold;
	float:left;
	display:inline;
	}

#contentArea .title_l .ruby{
	width:298px;
	height:12px;
	font-size:8px;
	font-weight:normal;
	line-height:12px;
	display:inline;
	}

#contentArea .title_l .title_g{
	width:298px;
	height:22px;
	font-size:18px;
	}
	
#contentArea .noruby{
	width:298px;
	height:34px;
	font-size:18px;
	line-height:34px;
	}
	
#contentArea .lineup01 .title_l{
	background-color:#6a135f;
	}

#contentArea  .lineup02 .title_l{
	background-color:#d92457;
	}

#contentArea .txt{
	width:298px;
	margin:3px 0 10px 6px;
	font-size:12px;
	line-height:15px;
	float:left;
	}

#contentArea .detail{
	position:absolute;
	width:107px;
	height:21px;
	bottom:20px;
	right:60px;
	margin:5px;
	display:block;
}
